## vmkit 0.32~r185341

=== debian/changelog ===
vmkit (0.32~r185341-1) unstable; urgency=low

  * Initial release (Closes: #714731)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 31 Jul 2013 12:35:10 +0200
