=== debian/control ===
Source: vmkit
Section: devel
Priority: extra
Maintainer: LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, default-jdk, llvm-3.3-dev,
 clang-3.3, ant, zlib1g-dev, zip, javahelper
Standards-Version: 3.9.4
Homepage: http://vmkit.llvm.org/
Vcs-Svn: svn://svn.debian.org/svn/pkg-llvm/vmkit/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-llvm/vmkit/trunk/

Package: libvmkit-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Common substrate for Virtual Machine development
 VMKit's goal is to create a body of code useful for creating and
 experimenting with virtual machines. The code will emphasize modularity,
 clarity, correctness, and portability in no particular order but all taking
 precedence over execution speed.
 .
 This package contains the development libraries.

Package: j3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Java VM based on VMKit / LLVM
 J3 is a JVM running on VMKit.
 .
 The goal of VMKit is to create a body of code useful for creating and
 experimenting with virtual machines. The code will emphasize modularity,
 clarity, correctness, and portability in no particular order but all taking
 precedence over execution speed.
