=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
include /usr/share/javahelper/java-vars.mk

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export LD_LIBRARY_PATH=$(JVM_SERVER_DIR):$(JRE_HOME)/lib/:/usr/lib/$(DEB_BUILD_MULTIARCH)/libfakeroot/

%:
	dh $@  --with autotools-dev

override_dh_auto_configure:
	dh_auto_configure -- --with-llvm-config-path=/usr/bin/llvm-config-3.3 \
		--with-classpath-impl=openjdk \
		--with-openjdk-path=/usr/lib/jvm/default-java/ \
		--with-clang-path=/usr/bin/


override_dh_auto_build:
	make VERBOSE=1

override_dh_link:
	mv debian/libvmkit-dev/usr/lib/JITGCPass.so debian/libvmkit-dev/usr/lib/JITGCPass.so.0
	mv debian/libvmkit-dev/usr/lib/MMTKMagic.so debian/libvmkit-dev/usr/lib/MMTKMagic.so.0
	mv debian/libvmkit-dev/usr/lib/MMTKRuntime.so debian/libvmkit-dev/usr/lib/MMTKRuntime.so.0
	mv debian/libvmkit-dev/usr/lib/static-gc-pass.so debian/libvmkit-dev/usr/lib/static-gc-pass.so.0
	mv debian/libvmkit-dev/usr/lib/static-gc-printer.so debian/libvmkit-dev/usr/lib/static-gc-printer.so.0
	dh_link
